Subject: Re: [EGIT] How to deal with important modifications

From: "Shawn O. Pearce" <[email-masked]>
Date: Sun, 29 Mar 2009 21:30:09 -0700

Robin Rosenberg <[email-masked]> wrote:
> l?rdag 28 mars 2009 23:44:49 skrev "Ferry Huberts (Pelagic)" <[email-masked]>:
> > 
> > I was asking myself the same questions about my work on ignores and
> > chose to send it out early, being half completed. Don't know if that was
> > right, did not receive feedback yet, but it's only been 2 days with
> > Eclipsecon wrapping up on friday.
> 
> That's not the reason you haven't received a response. Basically, the larger
> a set of patches is, more time is needed.

Yup.

I plan to block off time to look at the patches tomorrow.

The bigger it is, the more likely it gets pushed off a few days,
until I can block off a seemingly large enough amount of time to
give it a complete reading.
 
-- 
Shawn.